[Desktop Entry]
Name=Qalculate!
Name[nl]=Qalculate!
Name[sv]=Qalculate!
GenericName=Calculator
GenericName[sv]=Kalkylator
Comment=Powerful and easy to use calculator
Comment[nl]=Gemakkelijk te gebruiken rekenmachine met veel mogelijkheden
Comment[sv]=Kraftfull och användarvänlig miniräknare
Exec=qalculate-gtk
Icon=qalculate
Terminal=false
Type=Application
StartupNotify=true
StartupWMClass=qalculate-gtk
Categories=GTK;Application;Utility;Calculator;Science;Math;

